#leaderboard.plugins {background:#fff;padding:20px;color:#212121;}
#leaderboard.plugins hr{margin-top:15px;margin-bottom:15px;}
#leaderboard.plugins .leaderboard_header{color:#b20000;font-size:14px;font-weight:bold;border:none;margin-bottom:24px;}
#leaderboard.plugins .text_r{text-align:right;font-weight:bold}
#leaderboard.plugins .border_bottom{border-bottom:1px solid #EAEAEA;}